Subject: Ticket Assigned - Refund for order no. 9574817141 and 9574046746
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 16:55:30 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund for order no. 9574817141 and 9574046746 Dear Max team

I am a regular customer of Max fashion.com,I have requested for return  fir
the order no. 9574817141 and 9574046746 10 days before,Return pick up
already done but I have not received the SMS.

When should I expect my refund,whats the reason behind this delay.

Please solve my case as soon as possible.

Thanks and Regards
Prasant

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4550538